uuid: 587fca84-20a8-440f-9495-e29d0b523539
langcode: ru
status: true
dependencies:
  module:
    - backup_migrate
title: 'Default cron handler'
id: backup_migrate_cron
weight: 0
module: backup_migrate
callback: backup_migrate_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
